{
  "_id": "komed-cordova-call@1.1.6",
  "name": "komed-cordova-call",
  "dist-tags": {
    "latest": "1.1.6"
  },
  "versions": [
    "1.1.6"
  ],
  "time": {
    "created": "2018-09-02T08:41:28.878Z",
    "1.1.6": "2018-09-02T08:41:29.063Z",
    "modified": "2018-09-02T08:41:35.262Z"
  },
  "maintainers": [
    "borntraegermarc <marc.borntraeger@gmail.com>"
  ],
  "description": "Cordova plugin that lets you use iOS CallKit UI",
  "homepage": "https://github.com/BorntraegerMarc/CordovaCall",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/BorntraegerMarc/CordovaCall.git"
  },
  "author": "David Marcus",
  "bugs": {
    "url": "https://github.com/BorntraegerMarc/CordovaCall/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"e0c5fcdb79f92611926e311fd3be35ad\"",
  "_lastModified": "Sun, 02 Sep 2018 08:41:36 GMT",
  "version": "1.1.6",
  "cordova": {
    "id": "komed-cordova-call",
    "platforms": [
      "ios"
    ]
  },
  "gitHead": "7d4ea2bd0704c76a46b4f05862bb3b8c4f9e6efb",
  "_npmVersion": "6.2.0",
  "_nodeVersion": "10.9.0",
  "_npmUser": "borntraegermarc <marc.borntraeger@gmail.com>",
  "dist": {
    "integrity": "sha512-PRUrf2QxQzYCr6h6KMY56DhcyVYzTM+ZC5G45KyaAJjou1GPdZ0I08LkcrR3bKxWKmqjppr+wTqapEyzNzstNA==",
    "shasum": "e7adf2c1a5d00c92bfe017b2e5b498a993815573",
    "tarball": "https://registry.npmjs.org/komed-cordova-call/-/komed-cordova-call-1.1.6.tgz",
    "fileCount": 7,
    "unpackedSize": 58556,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbi6I5CRA9TVsSAnZWagAAvgoQAJ4YrLa5BWiBCiNSlw4c\nmNNFZ4iZNkTkOhzYna2UZyNC0Dg6Zt/f1sEhDfsZfRxpcCQNfMi7NSaZzN/I\n++RP6oK5yAilxNkEn8geJPFUxGT/nZGfEZ0EF0avKRgP2nSTe97Gc8oXtqPp\nh/bn1BavB0QhOLJ4Llu3jA2fN+YWUWl/Yje4pcvyXcCy0Ou+D6Tx6sP1GawY\nIUAxATdIRee7eIykxkDZ7RdgI0OeDrFmiEBQ7C78Gv2tinN3zcPMM8lB2yDu\n7jsdVuvCHKKDTv3gihk6UjDYgTMuVjqN2oFYoaN38XAc8JvanNX78lzCgD6d\nBjeL+yHc92A7nTv4kqBA9fSaTCxlJL1MIJDw4H35lxLCAAPxJCXpmZbUOoFV\nML4ar0L06zvWxepvWeQgJTjnDdFfm4HnDxkIDfme0YmqcZkE4g4f4Z/PkMX0\nOky/bzn0/C72NzU0m1picmcGN/hkXK41Rms+EYuqEaa2DaRJuOxr8kc50s4O\n1tK3z9qo+XmmH90A2hAeeXIkvClfmruFcxfZX1QjVt2QkHIkGbMIPtSnxdSF\nyOfs/xXEavzEEnng2nbAPnr5wUixbCMkAwYD+zjqGAstKb2OeicdkqSGK8C5\nq8CeLRHCm9bU3KbOnoD3Neo0hunNy+rvfzjLpQ/RA6KbZHb7mXKNaEA9QfTq\nOkyq\r\n=iHEw\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/komed-cordova-call_1.1.6_1535877688878_0.46689245291639203"
  },
  "_hasShrinkwrap": false
}
